# Copyright (C) 2026 VW Themes
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: VW Health Coaching 1.8.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/vw-health-coaching\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-24T11:36:47+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: vw-health-coaching\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns/block-patterns.php:16
msgid "VW Health Coaching"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:589
msgid "https://www.themescaliber.com/products/free-health-coaching-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "VW Health Coaching is a clean, sophisticated, versatile and resourceful WordPress fitness theme for health trainers, yoga instructors, gym coach, lifestyle coach, fitness trainers, personal trainers, health consultants, nutritionists, physiotherapists, Life Coach, Holistic Health Counselor, Massage Therapist, Therapist, retreat planners, Corporate Wellness Coach, Dietary Supplements, Retreat Center, life counseling, Diet planner, weight management program, mentor, therapy, Fit Coach, Wellness Coaching, personal coach, healthy living, motivational speaker, gym trainer, medical practitioners, healthy food, healthy cooking, affiliate blogger, Content marketers, Nutritional Therapists, Herbalist, Fitness Trainers, Diet Plans, Personal Growth Acupuncturist, personality development coach, Weight Loss Coach, coaches, bodycare business, hair loss treatment product, leaders, entrepreneurs mentors, speakers, consulting agencies, psychologists, Weight Loss & Body Confidence, Healthier Habits, Stress Management, Balancing Hormones, beauty, organic shop, nutrition magazine, gym trainer shop, dietologist, diet program, nutritionist, and therapists, Psychologist and similar businesses and professionals. It can be used as a health blog. It has a beautiful design to clearly list out your services in the most professional manner. The theme is fully responsive, multi-browser compatible, Ultra SEO optimized theme, translation ready and retina ready. It has a pleasing gallery layout to put alluring images of your training institute; testimonial section can be added to get feedback from customers to improve your services; subscription form is provided to keep in touch with clients. This health and fitness WordPress theme has various layout options to choose from. It comes with full screen slider area in the homepage and necessary call to action (CTA) buttons. It offers user-friendly interface which facilitates easy website usage for all people irrespective of their coding skills. Social media icons embedded in the theme is useful to make your brand popular and with search engine optimized code, Grid Layout, wide blocks and advanced translation options your website will get a good Google ranking. It is based on Bootstrap framework. It has smooth navigation, light in weight and various customizable inner pages predesigned. Demo: https://preview.themescaliber.com/tc-health-coaching-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VW Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2941
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2955
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2968
msgid "Return to the home page"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2555
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2569
msgid "Post Comment"
msgstr ""

#: footer.php:46
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:57
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:70
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:85
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:100
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:107
#: footer.php:109
#: footer.php:111
msgid "Scroll Up"
msgstr ""

#: functions.php:61
msgid "Primary Menu"
msgstr ""

#: functions.php:112
msgid "Thanks For Installing the \"VW Health Coaching Theme\"!"
msgstr ""

#: functions.php:113
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:115
msgid "Demo Import"
msgstr ""

#: functions.php:116
#: inc/getstart/getstart.php:35
#: inc/getstart/getstart.php:87
msgid "Documentation"
msgstr ""

#: functions.php:117
#: inc/getstart/getstart.php:36
msgid "Get Premium"
msgstr ""

#: functions.php:118
#: inc/getstart/getstart.php:37
msgid "Bundle Of 220+ Themes at $99"
msgstr ""

#: functions.php:132
msgid "Blog Sidebar"
msgstr ""

#: functions.php:133
#: functions.php:153
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:142
msgid "Page Sidebar"
msgstr ""

#: functions.php:143
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:152
msgid "Sidebar 3"
msgstr ""

#: functions.php:162
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:163
msgid "Appears on footer 1"
msgstr ""

#: functions.php:172
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:173
msgid "Appears on footer 2"
msgstr ""

#: functions.php:182
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:183
msgid "Appears on footer 3"
msgstr ""

#: functions.php:192
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:193
msgid "Appears on footer 4"
msgstr ""

#: functions.php:202
msgid "Social Widget"
msgstr ""

#: functions.php:203
msgid "Appears on header"
msgstr ""

#: functions.php:212
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:213
msgid "Appears on shop page"
msgstr ""

#: functions.php:222
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:223
msgid "Appears on single product page"
msgstr ""

#: functions.php:232
msgid "Footer Social Icon"
msgstr ""

#: functions.php:233
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:530
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:580
msgid "https://preview.themescaliber.com/doc/free-health-coaching/"
msgstr ""

#: functions.php:581
msgid "https://wordpress.org/support/theme/vw-health-coaching/"
msgstr ""

#: functions.php:582
msgid "https://wordpress.org/support/theme/vw-health-coaching/reviews"
msgstr ""

#: functions.php:583
msgid "https://www.themescaliber.com/products/health-coaching-wordpress-theme"
msgstr ""

#: functions.php:584
msgid "https://preview.themescaliber.com/tc-health-coaching-pro/"
msgstr ""

#: functions.php:585
msgid "https://preview.themescaliber.com/doc/health-coaching-pro/"
msgstr ""

#: functions.php:586
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:587
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:588
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:590
msgid "https://www.themescaliber.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:594
msgid "Coaching WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:675
msgid "Services Section"
msgstr ""

#: inc/customizer.php:38
msgid "VW Settings"
msgstr ""

#: inc/customizer.php:44
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:52
msgid "Topbar Settings"
msgstr ""

#: inc/customizer.php:63
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:74
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:77
#: inc/customizer.php:1217
msgid "Top Left"
msgstr ""

#: inc/customizer.php:78
#: inc/customizer.php:1218
msgid "Top"
msgstr ""

#: inc/customizer.php:79
#: inc/customizer.php:1219
msgid "Top Right"
msgstr ""

#: inc/customizer.php:80
#: inc/customizer.php:1220
#: inc/customizer.php:1269
#: inc/customizer.php:1285
#: inc/customizer.php:1540
#: inc/customizer.php:2910
#: inc/customizer.php:3436
msgid "Left"
msgstr ""

#: inc/customizer.php:81
#: inc/customizer.php:1221
#: inc/customizer.php:1270
#: inc/customizer.php:1286
#: inc/customizer.php:1542
#: inc/customizer.php:2912
msgid "Center"
msgstr ""

#: inc/customizer.php:82
#: inc/customizer.php:1222
#: inc/customizer.php:1271
#: inc/customizer.php:1287
#: inc/customizer.php:1541
#: inc/customizer.php:2911
#: inc/customizer.php:3437
msgid "Right"
msgstr ""

#: inc/customizer.php:83
#: inc/customizer.php:1223
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:1224
msgid "Bottom"
msgstr ""

#: inc/customizer.php:85
#: inc/customizer.php:1225
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:97
#: inc/customizer.php:3098
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:106
msgid "Topbar Padding Top Bottom"
msgstr ""

#: inc/customizer.php:107
#: inc/customizer.php:132
#: inc/customizer.php:182
#: inc/customizer.php:287
#: inc/customizer.php:1251
#: inc/customizer.php:1345
#: inc/customizer.php:1396
#: inc/customizer.php:1439
#: inc/customizer.php:1453
#: inc/customizer.php:1481
#: inc/customizer.php:1783
#: inc/customizer.php:1797
#: inc/customizer.php:1995
#: inc/customizer.php:2030
#: inc/customizer.php:2044
#: inc/customizer.php:2058
#: inc/customizer.php:3020
#: inc/customizer.php:3034
#: inc/customizer.php:3048
#: inc/customizer.php:3062
#: inc/customizer.php:3326
#: inc/customizer.php:3340
#: inc/customizer.php:3388
#: inc/customizer.php:3402
#: inc/customizer.php:3447
#: inc/customizer.php:3461
#: inc/customizer.php:3475
#: inc/logo/logo-resizer.php:39
#: inc/logo/logo-resizer.php:52
#: inc/logo/logo-resizer.php:65
#: inc/logo/logo-resizer.php:79
#: inc/logo/logo-resizer.php:104
#: inc/logo/logo-resizer.php:141
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:109
#: inc/customizer.php:134
#: inc/customizer.php:184
#: inc/customizer.php:289
#: inc/customizer.php:1253
#: inc/customizer.php:1347
#: inc/customizer.php:1398
#: inc/customizer.php:1441
#: inc/customizer.php:1455
#: inc/customizer.php:1469
#: inc/customizer.php:1483
#: inc/customizer.php:1785
#: inc/customizer.php:1799
#: inc/customizer.php:1916
#: inc/customizer.php:1997
#: inc/customizer.php:2032
#: inc/customizer.php:2046
#: inc/customizer.php:2060
#: inc/customizer.php:3022
#: inc/customizer.php:3036
#: inc/customizer.php:3050
#: inc/customizer.php:3064
#: inc/customizer.php:3328
#: inc/customizer.php:3342
#: inc/customizer.php:3390
#: inc/customizer.php:3404
#: inc/customizer.php:3449
#: inc/customizer.php:3463
#: inc/customizer.php:3477
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "10px"
msgstr ""

#: inc/customizer.php:122
#: inc/customizer.php:3108
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:131
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:146
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:156
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:169
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:181
msgid "Search Font Size"
msgstr ""

#: inc/customizer.php:202
msgid "Add Phone No. Icon"
msgstr ""

#: inc/customizer.php:214
msgid "Add Phone no."
msgstr ""

#: inc/customizer.php:216
msgid "+00 123 456 7890"
msgstr ""

#: inc/customizer.php:228
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:240
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:242
msgid "support@example.com"
msgstr ""

#: inc/customizer.php:254
msgid "Add Timing Icon"
msgstr ""

#: inc/customizer.php:266
msgid "Add Timing"
msgstr ""

#: inc/customizer.php:268
msgid "Mon to Fri 8:00AM - 2:00PM"
msgstr ""

#: inc/customizer.php:276
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:286
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:302
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:305
#: inc/customizer.php:1159
#: inc/customizer.php:1363
msgid "100"
msgstr ""

#: inc/customizer.php:306
#: inc/customizer.php:1160
#: inc/customizer.php:1364
msgid "200"
msgstr ""

#: inc/customizer.php:307
#: inc/customizer.php:1161
#: inc/customizer.php:1365
msgid "300"
msgstr ""

#: inc/customizer.php:308
#: inc/customizer.php:1162
#: inc/customizer.php:1366
msgid "400"
msgstr ""

#: inc/customizer.php:309
#: inc/customizer.php:1163
#: inc/customizer.php:1367
msgid "500"
msgstr ""

#: inc/customizer.php:310
#: inc/customizer.php:1164
#: inc/customizer.php:1368
msgid "600"
msgstr ""

#: inc/customizer.php:311
#: inc/customizer.php:1165
#: inc/customizer.php:1369
msgid "700"
msgstr ""

#: inc/customizer.php:312
#: inc/customizer.php:1166
#: inc/customizer.php:1370
msgid "800"
msgstr ""

#: inc/customizer.php:313
#: inc/customizer.php:1167
#: inc/customizer.php:1371
msgid "900"
msgstr ""

#: inc/customizer.php:324
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:326
#: inc/customizer.php:1142
#: inc/customizer.php:2097
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:327
#: inc/customizer.php:1143
#: inc/customizer.php:2098
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:328
#: inc/customizer.php:1144
#: inc/customizer.php:2099
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:341
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:343
#: inc/customizer.php:2507
msgid "None"
msgstr ""

#: inc/customizer.php:344
#: inc/customizer.php:2508
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:353
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:362
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:371
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:380
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:387
msgid "Social Links"
msgstr ""

#: inc/customizer.php:399
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:400
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Icon Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:418
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:430
#: inc/customizer.php:3118
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:440
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:443
msgid "Default slider"
msgstr ""

#: inc/customizer.php:444
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:453
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:471
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:472
msgid "Slider image size (1500 x 590)"
msgstr ""

#: inc/customizer.php:485
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:496
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:506
msgid "Add Slider Button Text"
msgstr ""

#: inc/customizer.php:508
#: inc/customizer.php:1963
#: inc/customizer.php:1969
#: template-parts/content-audio.php:78
#: template-parts/content-gallery.php:66
#: template-parts/content-image.php:62
#: template-parts/content-image.php:110
#: template-parts/content-image.php:157
#: template-parts/content-video.php:77
#: template-parts/content.php:62
#: template-parts/content.php:110
#: template-parts/content.php:156
#: template-parts/grid-layout.php:52
#: template-parts/related-posts.php:84
msgid "READ MORE"
msgstr ""

#: inc/customizer.php:520
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:533
msgid "Add Slider Button Icon"
msgstr ""

#: inc/customizer.php:548
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:563
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:564
#: inc/customizer.php:579
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:566
#: inc/customizer.php:581
msgid "50%"
msgstr ""

#: inc/customizer.php:578
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:595
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:612
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:613
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:615
msgid "500px"
msgstr ""

#: inc/customizer.php:627
msgid "Slider Transition Speed"
msgstr ""

#: inc/customizer.php:639
msgid "Show / Hide Slider Arrows"
msgstr ""

#: inc/customizer.php:650
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:664
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:706
msgid "Select Category to display services"
msgstr ""

#: inc/customizer.php:707
msgid "Image Size (50 x 45)"
msgstr ""

#: inc/customizer.php:718
msgid "Services Excerpt length"
msgstr ""

#: inc/customizer.php:734
msgid "Add Services Button Text"
msgstr ""

#: inc/customizer.php:736
#: page-template/custom-home-page.php:110
#: page-template/custom-home-page.php:111
msgid "LEARN MORE"
msgstr ""

#: inc/customizer.php:748
msgid "Add Services Button Hover Icon"
msgstr ""

#: inc/customizer.php:757
msgid "About Section"
msgstr ""

#: inc/customizer.php:758
#: inc/customizer.php:788
#: inc/customizer.php:818
#: inc/customizer.php:848
#: inc/customizer.php:878
#: inc/customizer.php:908
#: inc/customizer.php:938
#: inc/customizer.php:968
#: inc/customizer.php:998
#: inc/customizer.php:1028
#: inc/customizer.php:1058
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:768
msgid ""
"<p>1. More options for about section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about section.</p>"
msgstr ""

#: inc/customizer.php:787
msgid "Record Section"
msgstr ""

#: inc/customizer.php:798
msgid ""
"<p>1. More options for records section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for records section.</p>"
msgstr ""

#: inc/customizer.php:817
msgid "Service Section"
msgstr ""

#: inc/customizer.php:828
msgid ""
"<p>1. More options for service section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for service section.</p>"
msgstr ""

#: inc/customizer.php:847
msgid "Video Section"
msgstr ""

#: inc/customizer.php:858
msgid ""
"<p>1. More options for video section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for video section.</p>"
msgstr ""

#: inc/customizer.php:877
msgid "Team Section"
msgstr ""

#: inc/customizer.php:888
msgid ""
"<p>1. More options for team section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for team section.</p>"
msgstr ""

#: inc/customizer.php:907
msgid "Contact Section"
msgstr ""

#: inc/customizer.php:918
msgid ""
"<p>1. More options for contact-why-choose section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for contact-why-choose section.</p>"
msgstr ""

#: inc/customizer.php:937
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:948
msgid ""
"<p>1. More options for testimonials section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for testimonials section.</p>"
msgstr ""

#: inc/customizer.php:967
msgid "Result Banner Section"
msgstr ""

#: inc/customizer.php:978
msgid ""
"<p>1. More options for result banner section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for result banner section.</p>"
msgstr ""

#: inc/customizer.php:997
msgid "Our Partners Section"
msgstr ""

#: inc/customizer.php:1008
msgid ""
"<p>1. More options for our partners section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our partners section.</p>"
msgstr ""

#: inc/customizer.php:1027
msgid "Post Section"
msgstr ""

#: inc/customizer.php:1038
msgid ""
"<p>1. More options for post section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for post section.</p>"
msgstr ""

#: inc/customizer.php:1057
msgid "Get In Touch Section"
msgstr ""

#: inc/customizer.php:1068
msgid ""
"<p>1. More options for get in touch section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for get in touch section.</p>"
msgstr ""

#: inc/customizer.php:1087
msgid "Footer"
msgstr ""

#: inc/customizer.php:1098
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1108
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:1123
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:1140
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1156
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1176
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1181
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1182
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1183
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1184
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1185
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1194
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1203
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1214
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1236
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1238
msgid "fixed"
msgstr ""

#: inc/customizer.php:1239
msgid "scroll"
msgstr ""

#: inc/customizer.php:1250
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1266
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1282
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1303
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1312
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1321
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:1330
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1332
msgid "Copyright 2018, ....."
msgstr ""

#: inc/customizer.php:1344
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1360
msgid "Copyright Font Weight"
msgstr ""

#: inc/customizer.php:1381
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1395
msgid "Copyright Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1410
#: inc/customizer.php:3148
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:1426
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1438
#: inc/customizer.php:3019
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1452
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1466
#: inc/customizer.php:3047
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1467
#: inc/customizer.php:1914
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1480
#: inc/customizer.php:3061
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1495
#: inc/customizer.php:3076
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1511
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1527
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1537
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1552
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1561
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1575
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1583
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1594
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:1609
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1610
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1613
#: inc/customizer.php:2817
#: inc/customizer.php:3251
#: inc/customizer.php:3280
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1614
#: inc/customizer.php:2818
#: inc/customizer.php:3252
#: inc/customizer.php:3281
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1615
#: inc/customizer.php:2819
msgid "One Column"
msgstr ""

#: inc/customizer.php:1616
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1617
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1618
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1634
#: inc/customizer.php:2175
#: inc/customizer.php:2614
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1644
#: inc/customizer.php:2185
#: inc/customizer.php:2323
#: inc/customizer.php:2601
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1657
#: inc/customizer.php:2198
#: inc/customizer.php:2359
#: inc/customizer.php:2637
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1667
#: inc/customizer.php:2208
#: inc/customizer.php:2346
#: inc/customizer.php:2624
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1680
#: inc/customizer.php:2221
#: inc/customizer.php:2382
#: inc/customizer.php:2660
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1690
#: inc/customizer.php:2231
#: inc/customizer.php:2369
#: inc/customizer.php:2647
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1703
#: inc/customizer.php:2244
#: inc/customizer.php:2405
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1713
#: inc/customizer.php:2254
#: inc/customizer.php:2392
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1726
#: inc/customizer.php:2278
#: inc/customizer.php:2670
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1736
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1752
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1769
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1772
#: inc/customizer.php:2441
msgid "Default"
msgstr ""

#: inc/customizer.php:1773
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1782
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1796
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1811
#: inc/customizer.php:2693
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1827
#: inc/customizer.php:2266
#: inc/customizer.php:2476
#: inc/customizer.php:2679
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1828
#: inc/customizer.php:2267
#: inc/customizer.php:2477
#: inc/customizer.php:2680
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1840
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1843
#: inc/customizer.php:2727
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1844
#: inc/customizer.php:2728
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1855
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1858
msgid "Content"
msgstr ""

#: inc/customizer.php:1859
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1860
msgid "No Content"
msgstr ""

#: inc/customizer.php:1869
#: inc/customizer.php:2737
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1871
#: inc/customizer.php:2739
msgid "[...]"
msgstr ""

#: inc/customizer.php:1883
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1895
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1904
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1913
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1929
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1931
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1932
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1945
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1952
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1967
#: inc/customizer.php:2303
#: inc/customizer.php:2709
#: inc/customizer.php:2966
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1981
msgid "Add Button Hover Icon"
msgstr ""

#: inc/customizer.php:1994
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2014
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2029
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2043
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:2057
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2077
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2078
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:2095
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2106
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:2122
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:2131
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:2133
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2144
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:2146
msgid "3"
msgstr ""

#: inc/customizer.php:2158
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2288
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2299
#: inc/customizer.php:2305
#: inc/customizer.php:2705
#: inc/customizer.php:2711
msgid "Read More"
msgstr ""

#: inc/customizer.php:2313
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2336
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2415
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2425
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2435
msgid "Change the styling of Category"
msgstr ""

#: inc/customizer.php:2439
msgid "Button"
msgstr ""

#: inc/customizer.php:2440
msgid "Underline"
msgstr ""

#: inc/customizer.php:2451
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2461
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2488
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2503
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2509
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2510
msgid "Scale"
msgstr ""

#: inc/customizer.php:2511
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2512
msgid "Blur"
msgstr ""

#: inc/customizer.php:2513
msgid "Bright"
msgstr ""

#: inc/customizer.php:2514
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2515
msgid "Translate"
msgstr ""

#: inc/customizer.php:2526
#: inc/customizer.php:2539
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2528
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2541
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2553
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2567
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2580
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2581
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2583
msgid "100%"
msgstr ""

#: inc/customizer.php:2591
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2724
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2751
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2767
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2779
msgid "Others Settings"
msgstr ""

#: inc/customizer.php:2787
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2798
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2799
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2813
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2814
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2829
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2845
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2858
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2859
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2870
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2879
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2888
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2897
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2907
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2922
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2929
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2939
#: inc/customizer.php:2986
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2953
#: inc/customizer.php:3000
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2976
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2988
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3002
#: no-results.php:15
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3010
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:3033
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:3088
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:3128
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:3138
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:3158
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:3171
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:3183
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3189
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:3201
msgid "Shop Page Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:3217
msgid "Shop Page Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:3238
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3248
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:3267
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3277
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3291
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3292
#: inc/customizer.php:3309
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:3308
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3325
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3339
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:3355
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:3372
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3387
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3401
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3416
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3433
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3446
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3460
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3474
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3489
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3506
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3634
msgid "VW HEALTH COACHING"
msgstr ""

#: inc/customizer.php:3635
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3642
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3643
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:268
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:269
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:41
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:69
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:98
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:127
msgid "Services"
msgstr ""

#: inc/getstart/demo-content.php:156
msgid "Coaches"
msgstr ""

#: inc/getstart/demo-content.php:185
msgid "Events"
msgstr ""

#: inc/getstart/demo-content.php:214
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:243
msgid "Contact"
msgstr ""

#: inc/getstart/demo-content.php:388
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for VW Health Coaching"
msgstr ""

#: inc/getstart/demo-content.php:389
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About VW Health Coaching"
msgstr ""

#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:46
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/getstart/getstart.php:51
msgid "Free Theme Information"
msgstr ""

#: inc/getstart/getstart.php:56
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:61
msgid "Theme Support"
msgstr ""

#: inc/getstart/getstart.php:71
msgid "Welcome to VW Health Coaching"
msgstr ""

#: inc/getstart/getstart.php:74
msgid "Click the \"Run Importer\" button below to load demo content for VW Health Coaching"
msgstr ""

#: inc/getstart/getstart.php:84
msgid "Welcome to VW Health Coaching Theme"
msgstr ""

#: inc/getstart/getstart.php:88
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:89
msgid "Get Pro"
msgstr ""

#: inc/getstart/getstart.php:95
msgid "VW Health Coaching is a clean, sophisticated, versatile and resourceful WordPress fitness theme for health trainers, yoga instructors, gym coach, lifestyle coach, fitness trainers, personal trainers, health consultants, nutritionists, physiotherapists, Life Coach, Holistic Health Counselor, Massage Therapist, Therapist, retreat planners, Corporate Wellness Coach, Dietary Supplements, Retreat Center, life counseling, Diet planner, weight management program, mentor, therapy, Fit Coach, Wellness Coaching, personal coach, healthy living, motivational speaker, gym trainer, medical practitioners, healthy food, healthy cooking, affiliate blogger, Content marketers, Nutritional Therapists, Herbalist, Fitness Trainers, Diet Plans, Personal Growth Acupuncturist, personality development coach, Weight Loss Coach, coaches, bodycare business, hair loss treatment product, leaders, entrepreneurs mentors, speakers, consulting agencies, psychologists, Weight Loss & Body Confidence, Healthier Habits, Stress Management, Balancing Hormones, beauty, organic shop, nutrition magazine, gym trainer shop, dietologist, diet program, nutritionist, and therapists, Psychologist and similar businesses and professionals. It can be used as a health blog. It has a beautiful design to clearly list out your services in the most professional manner. The theme is fully responsive, multi-browser compatible, Ultra SEO optimized theme, translation ready and retina ready. It has a pleasing gallery layout to put alluring images of your training institute; testimonial section can be added to get feedback from customers to improve your services; subscription form is provided to keep in touch with clients. This health and fitness WordPress theme has various layout options to choose from. It comes with full screen slider area in the homepage and necessary call to action (CTA) buttons. It offers user-friendly interface which facilitates easy website usage for all people irrespective of their coding skills. Social media icons embedded in the theme is useful to make your brand popular and with search engine optimized code, Grid Layout, wide blocks and advanced translation options your website will get a good Google ranking. It is based on Bootstrap framework. It has smooth navigation, light in weight and various customizable inner pages predesigned."
msgstr ""

#: inc/getstart/getstart.php:104
msgid "VW Health Coaching Theme Information"
msgstr ""

#: inc/getstart/getstart.php:107
msgid "Buy Now"
msgstr ""

#: inc/getstart/getstart.php:108
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:109
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:115
msgid "VW Health Coaching Pro Theme"
msgstr ""

#: inc/getstart/getstart.php:116
msgid "TAs people are becoming more health conscious, there is an increase in the number of fitness centres popping up around every corner. To stand out among them, you need an attention grabbing website which is built on advanced technology and has an elegant layout design. This health coaching WordPress theme will give you just that. It is a great fit for gym trainers, yoga instructors, fitness centres, health consultants, physiotherapists, personal trainers, lifestyle coach and all the people concerned with giving health and fitness coaching to public. The theme has so many layout options from boxed, full screen to full-width that can be chosen for your website. The backend interface of this health coaching WordPress theme is extremely easy to understand so that a person with minimal knowledge of WordPress can also make the most out of it. It comes with detailed documentation to help you install, configure and make small changes to it on your own."
msgstr ""

#: inc/getstart/getstart.php:119
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:121
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:124
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:125
msgid "Slider Settings"
msgstr ""

#: inc/getstart/getstart.php:126
msgid "Number of Slides"
msgstr ""

#: inc/getstart/getstart.php:127
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:128
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:129
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:130
msgid "Contact us Page Template"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:132
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:133
msgid "Color Pallete For Particular Sections "
msgstr ""

#: inc/getstart/getstart.php:134
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:135
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:136
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:137
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:138
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:141
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/getstart/getstart.php:142
msgid "Support 3rd Party Plugin"
msgstr ""

#: inc/getstart/getstart.php:143
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:144
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:145
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:146
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "Gallery"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "Support to add custom CSS / JS"
msgstr ""

#: inc/getstart/getstart.php:150
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:152
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:153
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:154
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:155
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:156
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:157
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:158
msgid "WordPress 6.4 or later"
msgstr ""

#: inc/getstart/getstart.php:159
msgid "PHP 8.2 or 8.3"
msgstr ""

#: inc/getstart/getstart.php:160
msgid "MySQL 5.6 (or greater) | MariaDB 10.0 (or greater)"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "Need Support?"
msgstr ""

#: inc/getstart/getstart.php:172
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/getstart/getstart.php:173
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:177
#: inc/getstart/getstart.php:180
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:179
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/getstart/getstart.php:188
msgid "Start Customizing"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:17
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:38
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:51
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:64
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:78
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:93
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:118
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:131
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:155
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "First Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:60
msgid "Second Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:149
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:150
#: inc/typography/ctypo.php:156
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:155
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:176
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:177
#: inc/typography/ctypo.php:183
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:182
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:203
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:204
#: inc/typography/ctypo.php:210
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:209
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:230
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:231
#: inc/typography/ctypo.php:237
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:236
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:257
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:258
#: inc/typography/ctypo.php:264
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:263
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:284
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:285
#: inc/typography/ctypo.php:291
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:290
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:311
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:312
#: inc/typography/ctypo.php:318
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:317
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:338
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:339
#: inc/typography/ctypo.php:345
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:344
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:367
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:368
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Oblique"
msgstr ""

#: no-results.php:13
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:20
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home"
msgstr ""

#: page-template/custom-home-page.php:77
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:81
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:36
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:54
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:38
#: template-parts/content-image.php:86
#: template-parts/content-image.php:133
#: template-parts/content-video.php:53
#: template-parts/content.php:38
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:29
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:54
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:38
#: template-parts/content-image.php:86
#: template-parts/content-image.php:133
#: template-parts/content-video.php:53
#: template-parts/content.php:38
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:29
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:54
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:38
#: template-parts/content-image.php:86
#: template-parts/content-image.php:133
#: template-parts/content-video.php:53
#: template-parts/content.php:38
#: template-parts/content.php:86
#: template-parts/content.php:133
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:29
msgid "% Comments"
msgstr ""

#: template-parts/header/navigation.php:12
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:15
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:25
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:27
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:32
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:45
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:63
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:69
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
